<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Project Detail</title>
	</head>
	<body>
        {% extends 'layouts/url-list.html' %} 
        {% block content %}
		<h1>{{ project }}</h1>
		<ul>
			{% for task in tasks %}
			<div class="card">
				<li>🗒️ {{ task }}</li>
			</div>
            {% endfor %}
			</ul>
        {% endblock content %}
        </div>
	</body>
</html>